This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 547946 - New version of gpredict is available.
New version of gpredict is available.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpredict (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Fedora Extras Quality Assurance
http://sourceforge.net/projects/gpred...
:
Depends On:
Blocks: 631443
  Show dependency treegraph
 
Reported: 2009-12-15 22:43 EST by eric@christensenplace.us
Modified: 2010-12-07 15:17 EST (History)
1 user (show)

See Also:
Fixed In Version: gpredict-1.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-07 15:17:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2009-12-15 22:43:22 EST
Description of problem:  Version 1.1 is available for gpredict.
Comment 1 Bug Zapper 2010-11-03 23:14:55 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 eric@christensenplace.us 2010-11-14 11:20:21 EST
I can package this for you if you'd like.
Comment 3 Fedora Update System 2010-11-20 23:28:40 EST
gpredict-1.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gpredict-1.2-1.fc14
Comment 4 Fedora Update System 2010-11-21 16:56:17 EST
gpredict-1.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpredict'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gpredict-1.2-1.fc14
Comment 5 Fedora Update System 2010-12-07 15:16:47 EST
gpredict-1.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.